# SMASH-3.2
# Branch   : HEAD
# System   : Linux-5.10.0-30-amd64
# Compiler : GNU 11.4.0
# Build    : Release
# Date     : 2025-03-04T17:08:26
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 80.0
  Randomseed: 3648379135205248264
  Nevents: 5
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Oscar2013_bin]
    Print_Start_End: False
  Particles:
    Format: [Oscar2013_bin]
    Only_Final: No
Collision_Term:
  Included_2to2: [KN_to_KDelta, Elastic]
  Two_to_One: False
  Strings: False
  Force_Decays_At_End: False
  Total_Cross_Section_Strategy: BottomUp
  Pseudoresonance: None
Modi:
  Box:
    Length: 6.0
    Temperature: 0.175
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      321: 20
      311: 20
      -311: 20
      -321: 20
      2212: 20
      2112: 20
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ  0.138 7.7e-9  -   111    211\nK  0.494 0       -   311    321\nN  0.938 0       +  2112   2212\nΔ  1.232 0.117   +  1114   2114   2214   2224\n"
decaymodes: "Δ\n1.     1  N π\n"
